---
arch: aarch64
bootstrap: tiny
cloud: gcp
description: Alpine Linux 3.22.2 - https://alpinelinux.org/cloud
end_of_life: '2027-05-01'
firmware: uefi
image_key: 3.22.2-aarch64-uefi-tiny-metal-gcp
name: alpine-3.22.2-aarch64-uefi-tiny-metal-r0
project: https://alpinelinux.org/cloud
release: 3.22.2
revision: '0'
version: '3.22'
built: '2025-10-08T20:01:32.326062'
uploaded: '2025-10-08T20:05:38.016302'
signed: '2025-10-08T23:05:46.318939'
released: '2025-10-08T23:05:54.219497'
artifacts:
metadata_updated: '2025-10-08T23:05:54.220565'
